Subject: Online Derivatives Trading with Regulated Utilities
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Oct 1999 11:08:00 -0700 (PDT)

As far as your email questions, my responses are following:

1.  The list I have provided you is the only list that exists on financial 
counterparties.  There is no Excel spreadsheet to follow.
2.  Duke Energy Corporation.  At Mark's direction, I am sending his note 
below regarding utilities.  Again, until we do the due diligence on a utility 
counterparty we have no way of knowing what kind of local, state or federal 
regulation or approvals they may be subject to.   We currently have masters 
in place with only about 10 utilities/govt's.  We are in the process of 
negotiating another 30.  Until those masters are executed and we have the 
relevant resolutions, authority documents and/or legal opinions, I cannot 
approve them for online trading.  I have made every effort to search company 
websites and elicit from Credit whether a counterparty is a regulated utility 
or not.  If I cannot tell by the information available to me, additional due 
diligence will be needed to see if they are subject to local, state, or 
federal regulation.   Mark can override any decision I have made, I can only 
make decisions within the guidelines the attorneys have set for me.
3.  Montana Power Trading and Marketing Company is a subsidiary of a 
regulated utility.  I am unable to determine from Credit or their website 
what type of regulation they might be subject to.  The note is true that 
Credit says they are getting out of the business anyway.
4.  Petrotemex.   Per my conversations with Mark and our advice from counsel, 
unlike U.S. and U.K. counterparties, Mexican counterparties are not able to 
enter into derivative transactions unless their articles and bylaws 
specifically provide for these types of transactions.  We will not know this 
until the due diligence is completed, so I am supposed to say "no" for 
Mexican counterparties we do not have a master swap agreement in place with.
5.  PSEG. It is an energy services company; however, it is also not an 
eligible swap participant (or "ESP").  CFTC regulation limits the derivatives 
trading we may do to certain types of counterparties that meet certain 
financial requirements (large, institutional type investors, companies, 
banks, etc).  Corporations and partnerships have to meet certain net worth 
and asset levels or we cannot trade financially with them.  Whenever I say 
"not ESP" or "not eligible swap participant" it means they have not met the 
financial net worth test.
6.  The American Coal Company.  See prior note.

---------------------- Forwarded by Tana Jones/HOU/ECT on 10/13/99 04:21 PM 
---------------------------

	
	From:  Bob Shults                           10/12/99 10:15 AM

To: Tana Jones/HOU/ECT@ECT
cc:  
Subject: Online Derivatives Trading with Regulated Utilities

Does this mean that we have 10 utilities that are approved to trade?  What 
are we doing with the other 30-40?
---------------------- Forwarded by Bob Shults/HOU/ECT on 10/12/99 10:14 AM 
---------------------------
To: Louise Kitchen/LON/ECT@ECT
cc: Tana Jones/HOU/ECT@ECT, Debbie R Brackett/HOU/ECT@ECT, William S 
Bradford/HOU/ECT@ECT, David Port/LON/ECT@ECT, Bob Shults/HOU/ECT@ECT, David 
Forster/LON/ECT@ECT, Sara Shackleton/HOU/ECT@ECT 
Subject: Online Derivatives Trading with Regulated Utilities  

We have not decided "to prevent any regulated utility from completing any 
financial transactions" online.  If we have already satisfactorily concluded 
the necessary due diligence with respect to a particular utility, they will 
be approved.  It is only with respect to those utilities which have not yet 
been researched that we are withholding approval.  The due diligence required 
involves asking the utility for certain information concerning their 
organization and regulatory situation, hiring local counsel in the relevant 
state and having research done into the laws and regulations in place there 
and into any public utility commission orders respecting the particular 
utility in question, and on occasion requesting an opinion letter from the 
utility's counsel.  We usually begin that process only when a trader believes 
there is a likelihood of a sufficient volume of trading with the utility to 
justify the time and expense.  FYI, the due diligence process has in the past 
revealed circumstances which prevented the utility from trading derivatives 
or required actions to authorize such trading which had not been taken.

A recent count showed about 10 executed master agreements and another 30 to 
40 in one stage or another of the due diligence/negotiation process.

Louise Kitchen
10/06/99 02:46 PM
To: Mark E Taylor/HOU/ECT@ECT, Tana Jones/HOU/ECT@ECT
cc: Debbie R Brackett/HOU/ECT@ECT, William S Bradford/HOU/ECT@ECT, David 
Port/LON/ECT@ECT, Bob Shults/HOU/ECT@ECT, David Forster/LON/ECT@ECT 
Subject: Customer Data

On Friday we will be receiving the remaining customer list from credit, due 
to the timescales I am asking for turnaround on the customer matrix and 
master agreement review by the end of play Tuesday 12th October.

Any problems with this please notify me immediately as we are now running up 
against very tight deadlines in terms of getting all of the information in 
the system for the launch schedule.

Thanks

Louise

Mark,
On another note we are requesting a review of the blanket decision which has 
been made to prevent any regulated utility from completing any financial 
transactions, if we are not prepared to do the due diligence on which ones 
can transact and which ones can not - is this our responsibility or theirs?  
ie their decision whether to trade or not.
Louise